[OSM-dev] troubles installing osm2pgsql on Mac OS X 10.6: make fail

owntheweb owntheweb at gmail.com
Thu Aug 5 20:22:15 BST 2010


Sorry, one more update. 'file is not of required architecture' just clicked
in the brain. Are these the libraries I need to re-install first?
-- 
View this message in context: http://gis.638310.n2.nabble.com/troubles-installing-osm2pgsql-on-Mac-OS-X-10-6-make-fail-tp5374153p5377934.html
Sent from the Developer Discussion mailing list archive at Nabble.com.



More information about the dev mailing list